
				
		
		
								
					body{
											font-family: 'Strait', sans-serif;
						 color: #0a0a0a; 			 font-size: 14px; 						}
											
					.transparent_content,
			.transparent_content.overlapping_content .content .content_inner > .container,
			.transparent_content.overlapping_content .content .content_inner > .full_width > .full_width_inner{
							background-color: #fffbf4;
			
			
			
			}

		
		
		
		
			.header_top,
			.header_bottom,
			.title,
			.drop_down .second .inner ul li,
			.header-widget.widget_nav_menu ul.menu li ul li a,
			.header_top #lang_sel ul li ul li a,
			.header_top #lang_sel ul li ul li a:visited,
			.header_top #lang_sel_click ul li ul li a,
			.header_top #lang_sel_click ul li ul li a:visited,
			.drop_down .second .inner > ul,
			.drop_down .second .inner>ul,
			li.narrow .second .inner ul,
			.drop_down .wide .second ul li,
			.drop_down .second ul li
			{
			border-color:#910000;
			}

																	.breadcrumbs,
			.breadcrumb .current,
			.breadcrumb a{
			color:#969696;
			}
				
		


		
													header:not(.sticky):not(.scrolled) .header_bottom,
					header.fixed_top_header .bottom_header{
					border-bottom: 1px solid #820000;
					}
				
					
		
		
		

														.content{
					margin-top: -101px;
					}
				
					
								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 150px;
				}
				
		
		
		
				
		
		
			.drop_down .second .inner ul,
			.drop_down .second .inner ul li ul,
			.shopping_cart_dropdown,
			li.narrow .second .inner ul,
			.header_top .right #lang_sel ul ul,
			.drop_down .wide .second ul li.show_widget_area_in_popup .widget,
			.drop_down .wide.wide_background .second{
			background-color: #ffffff;
			background-color: rgba(255,255,255,0,2);
			}

		
					nav.main_menu > ul > li > a{
			 color: #7c0000; 							font-family: 'Croissant One', sans-serif;
						 font-size: 14px; 																		}

		
					nav.main_menu > ul > li:not(:first-child):before {
			content: '|';
			position: relative;
			left: -2px;
			color: #9e9e9e;
			font-size: 15px;
			font-weight: 400;
			}
						nav.main_menu ul li.active a span.underline_dash,
				nav.vertical_menu ul li.active a span.underline_dash{
				background-color: #dd0000;
				}
							nav.main_menu ul li:hover a span.underline_dash,
				nav.vertical_menu ul li:hover a span.underline_dash{
				background-color: #000000;
				}

			
		
					nav.main_menu ul li:hover a {
			 color: #000000; 			}
		
					nav.main_menu ul li.active a {
			color: #dd0000			}
			
		

		

					.drop_down .second .inner > ul > li > a,
			.drop_down .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
			.header_top #lang_sel ul li ul li a {
			 color: #000000; 							font-family: 'Cuprum', sans-serif !important;
						 font-size: 12px; 						 font-style: inherit;  												}
							.drop_down .second .inner > ul > li > a:hover,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
			color: #ad0000 !important;
			}
									.drop_down .second ul li{
			border-bottom-style:solid;
			}
			li.narrow .second .inner ul{
			padding-top:0;
			padding-bottom:0;
			}
			.drop_down .second .inner ul li ul{
			top:0;
			}
							.drop_down .second .inner>ul, li.narrow .second .inner ul{
			border-style:solid;
			border-width:1px;
			}

							.drop_down .wide .second .inner>ul>li>a
			{
										font-family: 'Cuprum', sans-serif !important;
						 font-size: 14px; 																		}
									.drop_down .wide .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
										font-family: 'Cuprum', sans-serif;
						 font-size: 10px;  																		}
			.drop_down .wide.icons .second i{
						}
				

						
		
		
		
					nav.mobile_menu ul li a,
			nav.mobile_menu ul li h3{
			 color: #720000; 							font-family: 'Croissant One', sans-serif;
																								}

		
					nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
			color: #720000;
			}
		
					nav.mobile_menu ul li a:hover,
			nav.mobile_menu ul li.active > a,
			nav.mobile_menu ul li.current-menu-item > a{
			color: #dd3333;
			}
				
					@media only screen and (max-width: 1000px){
			.header_bottom,
			nav.mobile_menu,
			header.fixed_top_header .top_header{
			background-color: #ffffff !important;
			}
			}
							@media only screen and (max-width: 1000px){
			.header_top{
			background-color: #7f1919 !important;
			}
			}
				
		
		
		
					h1,
			.h1,
			.title h1 {
				color: #510000; 							font-family: 'Pridi', sans-serif;
						font-size: 35px; 						font-style: inherit; 												}
							.title h1{
			color: #6b0000; 							font-family: 'Abel', sans-serif;
												font-style: normal; 									}
		
		
											h2,
			.h2,
			h2 a{
			color: #232222; 							font-family: 'Palatino Linotype', sans-serif;
						font-size: 18px; 						font-style: inherit; 												}
											h5,
			.h5,
			h5 a,
			.q_icon_with_title .icon_text_holder h5.icon_title{
										font-family: 'Croissant One', sans-serif;
						font-size: 13px; 			line-height: 22px; 															}
							h6,
			.h6,
			h6 a {
										font-family: 'Farsan', sans-serif;
						font-size: 14px; 																		}

		

					p{
			color: #0a0a0a;							font-family: 'Combo', sans-serif;
						font-size: 14px;						font-style: inherit;												}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #0a0a0a;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #0a0a0a !important;			}
									

		
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #510000;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #510000 !important;
			}
		
		
					.footer_top .column_inner > div h2,
			.footer_top .column_inner > div h3,
			.footer_top .column_inner > div h4,
			.footer_top .column_inner > div h5,
			.footer_top .column_inner > div h6 {
			color:#ffffff;
			}
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #ffffff;
			}
							.footer_top a
			{
			color: #256ce8 !important;
			}

			.footer_top .q_social_icon_holder .simple_social {
			color: #256ce8;
			}
							.footer_top a:hover
			{
			color: #000000 !important;
			}

			.footer_top .q_social_icon_holder:hover .simple_social {
			color: #000000;
			}
		
		
		
		
		

		
					.footer_top h5 {
			font-family: "Bigshot One", sans-serif;color: #000000;font-style: normal			}
		
					.footer_top,
			.footer_top p,
			.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant),
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span{
			font-family: "Arial", sans-serif;font-size: 13px			}
		
					.footer_top a {
			font-family: "Arial", sans-serif;font-size: 13px			}
		
		
		
		
		
		
		
		

		

		
		

												
							.blog_holder.blog_large_image h2,
			.blog_holder.blog_large_image h2 a,
			.blog_holder.blog_single article h2
			{
			font-family: Neucha;font-style: normal;			}
							.blog_large_image h2 a,
			.blog_holder.blog_single article h2
			{
			color:#3d3d3d;
			}
									.blog_holder.blog_large_image article .post_text h2 .date,
			.blog_holder.blog_single article .post_text h2 .date
			{
			color:#eaeaea;
			}
		
							.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info,
			.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info{
			font-family: Cagliostro;color: #ffffff;			}
							.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info a,
			.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info a{
			color:#ffffff;
			}
				
								
										
										
								
								
		
				
			.blog_holder.masonry:not(.blog_masonry_date_in_image) article .post_text .post_text_inner{
			border-radius: 0 0 50px 50px;
			-moz-border-radius: 0 0 50px 50px;
			-webkit-border-radius: 0 0 50px 50px;
			}
			.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-audio,
			.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-quote .post_text .post_text_inner,
			.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-link .post_text .post_text_inner{
			border-radius: 50px;
			-moz-border-radius: 50px;
			-webkit-border-radius: 50px;
			}
											.blog_holder.masonry:not(.blog_masonry_date_in_image) h5,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5,
			.blog_holder.masonry:not(.blog_masonry_date_in_image) h5 a,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5 a
			{
			font-family: Lobster Two;font-size: 18px;			}
							.blog_holder.masonry:not(.blog_masonry_date_in_image) h5 a,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5 a
			{
			color:#9b0000;
			}
				
							.blog_holder.masonry:not(.blog_masonry_date_in_image) article:not(.format-quote):not(.format-link) .post_info,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article:not(.format-quote):not(.format-link) .post_info{
			font-size: 10px;color: #0c0c0c;			}
						
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
							.blog_holder.blog_pinterest article h5 a
			{
			color: #a50303;font-family: Caudex;font-size: 22px;font-style: normal;			}
				
							.blog_holder.blog_pinterest article .post_info,
			.blog_holder.blog_pinterest article .post_info a:not(:hover){
			color: #ffffff;			}
		
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
					.blog_holder.blog_single article .post_text .post_text_inner{
			padding-top: 30px;
			}
					.blog_holder.blog_single article h2{
			margin-bottom: 10px;
			}
					.blog_holder.blog_single article .post_info{
			margin-bottom: 50px;
			}
							.side_menu_button > a,
			.mobile_menu_button span,
			.fixed_top_header .side_menu_button > a,
			.fixed_top_header .popup_menu .line,
			.fixed_top_header .mobile_menu_button span{ color: #000000;font-size: 30px; }

			.popup_menu .line,
			.popup_menu .line:after, .popup_menu .line:before{
			background-color: #000000;
			}
		
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
					.filter_holder ul li span {
			color: #000000;			}
						.filter_holder ul li.active span,
			.filter_holder ul li:hover span{
			color: #000000!important;
			}
		
		
									.projects_holder article .portfolio_description .portfolio_title,
			.projects_holder article .portfolio_description .portfolio_title a{
			font-family: Philosopher;font-style: normal;font-weight: 400;			}
							.projects_holder article .portfolio_description .portfolio_title a{
			color:#840000;
			}
							.projects_holder article .portfolio_description .portfolio_title a:hover{
			color:#d62020;
			}
									.projects_holder article .portfolio_description .project_category {
			color: #9e9e9e;font-family: Sofia;font-size: 12px;font-weight: 300;			}
																		
			
			
			
			
			
			
			
			
			
			
			
			
																																																																																	.qode_search_form,
				.qode_search_form input,
				.qode_search_form input:focus {
				background-color: #fff6e5;				}
								.qode_search_form i,
				.qode_search_form .container input {
				color: #8e0101;				}
				
		
		
							.qode_search_form_2 input[type="text"],
			.qode_search_form_2 input[type="text"]:focus,
			.qode_search_form_3 input[type="text"],
			.qode_search_form_3 input[type="text"]:focus,
			.fullscreen_search_holder .search_field,
			.fullscreen_search_holder .search_field:focus,
			.qode_search_form input,
			.qode_search_form input:focus{
			font-family: Autour One, sans-serif;font-size: 14px !important;color: #8e0101			}
		
		
		
		
				
		
					.qode_search_form_2 .qode_search_submit,
			.qode_search_form_3 .qode_search_close a,
			.fullscreen_search_holder .search_submit,
			.qode_search_form  i,
			.qode_search_form .qode_icon_in_search{
			color: #700000;
			}
		
		
		
		
					.fullscreen_search_holder .field_holder{
			border-color: #af3434;
			}
		
		
					.fullscreen_search_holder .close_container a,
			.fullscreen_search_close,
			.qode_search_form_3 .qode_search_close a,
			.qode_search_form .qode_search_close i,
			.qode_search_form .qode_search_close .qode_icon_in_search{
			color: #7a2323;
			}
		
		
					.fullscreen_search_holder .close_container a,
			.fullscreen_search_close,
			.qode_search_form_3 .qode_search_close,
			.qode_search_form  .qode_search_close i,
			.qode_search_form .qode_search_close .qode_icon_in_search{
			font-size: 20px !important;
			}
		
		
					.qode_search_form_2,
			.qode_search_form_2 input[type="text"],
			.qode_search_form_2 input[type="text"]:focus,
			.qode_search_form_3,
			.qode_search_form_3 input[type="text"],
			.qode_search_form_3 input[type="text"]:focus,
			.fullscreen_search_overlay,
			.fullscreen_search_holder.fade,
			.qode_search_form,
			.qode_search_form input,
			.qode_search_form input:focus{
			background-color: #fff6e5;
			}
		
		
					.title .separator { background-color: #dd3333;width: 150px; }
			
		
				
		
		
		
		
		
		
		
		
			div.section{
			z-index: 11; /*because slider z-index is 10 and slider custom image cursor needs to disappear when hovering section
			problem with angled section */
			}

			

			.q_slider .has_custom_cursor .carousel-control.left,
			.q_slider .has_custom_cursor .carousel-control.left:active{
			cursor: url(https://elimagioielli.sbs/wp-content/themes/bridge/css/img/slider-left-normal.png),url(https://elimagioielli.sbs/wp-content/themes/bridge/css/img/slider-left-normal.cur), auto;
			}
			.q_slider .has_custom_cursor .carousel-control.right,
			.q_slider .has_custom_cursor .carousel-control.right:active{
			cursor: url(https://elimagioielli.sbs/wp-content/themes/bridge/css/img/slider-right-normal.png),url(https://elimagioielli.sbs/wp-content/themes/bridge/css/img/slider-right-normal.cur), auto;
			}

			.q_slider .has_custom_cursor .carousel-control.left.light,
			.q_slider .has_custom_cursor .carousel-control.left.light:active{
			cursor: url(https://elimagioielli.sbs/wp-content/themes/bridge/css/img/slider-left-light.png),url(https://elimagioielli.sbs/wp-content/themes/bridge/css/img/slider-left-light.cur), auto;
			}
			.q_slider .has_custom_cursor .carousel-control.right.light,
			.q_slider .has_custom_cursor .carousel-control.right.light:active{
			cursor: url(https://elimagioielli.sbs/wp-content/themes/bridge/css/img/slider-right-light.png),url(https://elimagioielli.sbs/wp-content/themes/bridge/css/img/slider-right-light.cur), auto;
			}

			.q_slider .has_custom_cursor .carousel-control.left.dark,
			.q_slider .has_custom_cursor .carousel-control.left.dark:active{
			cursor: url(https://elimagioielli.sbs/wp-content/themes/bridge/css/img/slider-left-dark.png),url(https://elimagioielli.sbs/wp-content/themes/bridge/css/img/slider-left-dark.cur), auto;
			}
			.q_slider .has_custom_cursor .carousel-control.right.dark,
			.q_slider .has_custom_cursor .carousel-control.right.dark:active{
			cursor: url(https://elimagioielli.sbs/wp-content/themes/bridge/css/img/slider-right-dark.png),url(https://elimagioielli.sbs/wp-content/themes/bridge/css/img/slider-right-dark.cur), auto;
			}


						

						

						


			
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
					#back_to_top span i,
			#back_to_top span span{
			color: #820101;
			}
					#back_to_top:hover span i,
			#back_to_top:hover span span{
			color: #ffffff;
			}
					#back_to_top,
			#back_to_top.on,
			#back_to_top.off{
			right: 8px;
			}
					#back_to_top{
			bottom: 170px;
			}
		
					#back_to_top > span{
			background-color: rgba(255,255,255,1);border-color: rgba(135,0,0,1);border-width: 1px;border-style: solid			}
					#back_to_top:hover > span{
			background-color: rgba(51,51,51,1);border-color: rgba(51,51,51,1)			}
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

					.flex-direction-nav a i,
			body a.pp_next:after,
			body a.pp_previous:after,
			body div.pp_default a.pp_next:after,
			body div.pp_default a.pp_previous:after{
			color: rgba(175,3,3,1);
			transition: all 0.15s ease-in-out;
			}
		
		
		
											.full_screen_navigation_inner a{
			font-size: 20px; color: rgba(221,0,0,1)			}
		
		
		
				
				
				
				
		.qode-inter-page-navigation-holder, .qode-inter-page-navigation-holder .qode-inter-page-navigation-back-link-inner:after { background-color: #fffbf4;}

.breadcrumb, .breadcrumb .current, .breadcrumb a { font-size: 12px;line-height: 120px;text-transform: none;font-family: Glegoo;font-style: initial;}

								

		
		
																

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
				    .q_progress_bar .progress_number{
				font-size: 20px; 				font-weight: 200; 		    }
		

				    .q_social_icon_holder .fa-stack i {
		    color: #7c0000		    }
				
.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}



